a{
	color: #006699;
}
#wrapper {
	border-top-color: #006699;
}
/***************************************************
				  SEARCH
***************************************************/
#search .input {
	border-right-color: #006699;
}
#search .search_button {
	background-color: #006699;
}
/***************************************************
				 JQUERY DROPDOWN MENU
***************************************************/
.jqueryslidemenu ul li a.current{
	background-color: #006699;
	color:#fff
}
.jqueryslidemenu ul li a:hover{
	background-color: #fff;
	color:#006699
}

/***************************************************
				 JQUERY TOPMENU DROPDOWN MENU
***************************************************/
.topmenu ul li a.current{
	background-color: #006699;
}
.topmenu ul li a:hover{
	background-color: #006699;
	color:#fff
}


/***************************************************
			FOOTER
***************************************************/
#footer {
	border-top-color: #fff;
}
/***************************************************
			NEWSLETTER
***************************************************/
#newsletter .newsletter_button {
	background-color: #006699;
}
#newsletter .newsletter_button:hover {
	background-color: #cc0000;
}
#newsletter .newsletter_button:focus {
	background-color: #006699;
}
/***************************************************
			HEADLINES
***************************************************/
.headlines ul li a.title:hover {
	color:#006699;	
}
/***************************************************
			HEADLINES
***************************************************/
.headlines ul li a.title:hover {
	color:#006699;	
}
.headlines .date a {
	background-color: #006699;
}
.headlines .date a:hover {
	background-color: #1F93B4;
}
/***************************************************
			QUOTE AUTHOR RIGHT
***************************************************/
.quote-author-right {
	color:#006699;
}
.quote-author-left {
	color:#006699;
}
/***************************************************
			CONTACT FORM
***************************************************/
#form .submitBtn, #form2 .submitBtn2 {
	background-color: #006699;
}
#form .submitBtn:hover, #form2 .submitBtn2:hover {
	background-color: #1F93B4;
}
#form .submitBtn:focus, #form2 .submitBtn2:focus {
	background-color: #006699;
}
/***************************************************
			BLOG
***************************************************/
.entry .date { 
	background-color: #006699;  
}
.entry h1 a:hover	{
	color: #006699;
}
.wp-pagenavi span.current {
	background-color: #006699;
}
#commentform .submit {
	background-color: #006699;
}
#commentform .submit:hover {
	background-color: #1F93B4;
}
#commentform .submit:focus {
	background-color: #006699;
}
.tags a:hover {
	background-color: #006699;
}